

*{
    padding:0;
    margin:0;
    font-family: "Poppins",sans-serif;
}

.navbar{
    background:#131313;
    padding: 1rem 8rem;
    z-index: 100;
}
.navbar-brand{
    font-size: 1.5rem;
}
#navbarSupportedContent > ul > li:nth-child(n) > a{
    color: seashell;
    font-size: 1.1rem;
    padding: 0 1.5rem;

}
#navbarSupportedContent > ul > li:nth-child(n) > a:hover,
 #navbarSupportedContent > ul > li:nth-child(n) > a:active{
    color: #00bf85;
   
}
#navbarSupportedContent>form > button{
    background: red;
    font-weight: 600;
    padding: 0.4rem 1.4rem;
    border-radius: 5rem;
}

#navbarSupportedContent>form > button:hover{
    background-color: azure;
}
.mid{
    height: 100vh;
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;

   
}
.mid video{
    width: 100%;
    height: 100%;
    pointer-events: none;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% ,-50%);
}
.hero{
    position: relative;
}
.mid .hero p{
    width:55%;
    font-size: 1rem;
    letter-spacing: 0.2rem;
}
.mid .hero a{
    background: #00bf85;
    font-weight: 600;
    padding: 0.8rem 1.7rem;
    border-radius: 5rem;
    text-decoration: none;
    text-align:center ;

}
.mid .hero a:hover{
    background-color: azure;
}

.btn1{
    background: #00bf85;
    color: #fff;
    font-weight: 600;
    padding: 0.8rem 1.7rem;
    border-radius: 5rem;
    text-decoration: none;
    text-align:center ;

}
.about{
    background-color: black;

}
.about .text{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin: auto;

}
.about .text h6{
    color: #00bf7f;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 2px;

}
.about .text h2{
    color: #f7f5f3;
    font-size: 3rem;
    font-weight: 700;
    letter-spacing: 2px;

}
.about .text p{
    color:azure;
    font-weight: 400px;
    font-size: 0.9rem;
    letter-spacing: 2px;
}
.discovery .text h6{
    color: #00bf7f;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 2px;

}
.discovery .text h2{
    color: #000;
    font-size: 3rem;
    font-weight: 700;
    letter-spacing: 2px;

}
.discovery .text p{
    color:#000;
    font-weight: 400px;
    font-size: 0.9rem;
    letter-spacing: 2px;
}
.btn2{
    background: #00bf85;
    color: black;
    font-weight: 600;
    padding: 0.8rem 1.7rem;
    border-radius: 5rem;
    text-decoration: none;
    text-align:center ;

}
.service{
    background: black;
}
.service .one{
    background:#fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 1rem 1.8px;
    border-radius: 15px;
}
.sign{
    background-color:white;

}
.sign .text{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin: auto;

}
.sign .text h6{
    color: #00bf7f;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 2px;

}
.sign .text h2{
    color: black;
    font-size: 2.5rem;
    font-weight: 550;
    letter-spacing: 2px;

}
.sign .text p{
    color:black;
    font-weight: 400px;
    font-size: 0.9rem;
    letter-spacing: 2px;
}
.btn3{
    background: black;
    color:white;
    font-weight: 600;
    padding: 0.8rem 1.7rem;
    border-radius: 5rem;
    text-decoration: none;
    text-align:center ;

}
.fun{
    text-decoration: none;
    color: red;
}

@media screen and (max-width:900px){
    .navbar{
        padding: 1rem;
    }
    #navbarSupportedContent>ul{
        padding-left: 0.8rem;
    }
    #navbarSupportedContent>ul >li :nth-child(n) > a{
        padding: 0 0.8rem;
    }
}
    
